Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 76924

Summary: installer crashed before installing packages
Product: [Retired] Red Hat Linux Reporter: jorge vergara <jorge>
Component: installerAssignee: Jeremy Katz <katzj>
Status: CLOSED NOTABUG QA Contact: Brock Organ <borgan>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-03 07:38:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Anaconda Dump none

Description jorge vergara 2002-10-29 15:40:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; DigExt; .NET 
CLR 1.0.3705)

Description of problem:
installatio nhangs up after copying the installation image

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.installation process copies image for installation
2.the installation crashes and shows a window
3.The system download a Dump to a FD
	

Actual Results:  The installer crashes showing a window

Expected Results:  start to install packages 

Additional info:

Comment 1 jorge vergara 2002-10-29 15:41:45 UTC
Created attachment 82544 [details]
Anaconda Dump

Comment 2 Jeremy Katz 2002-10-31 20:24:25 UTC
Does this happen every time?

Comment 3 Jeremy Katz 2003-01-03 07:38:24 UTC
Closing due to inactivity.  If you have any further information to add to this
bug, please feel free to reopen it.